@charset "utf-8";
/* CSS Document */
/* PC用スタイルシート */

.page-title-wrap {
  background: url(../img/bg_title.png) no-repeat;
  background-size: cover;
  margin: 0 0 50px;
}
.page-title {
  font-size: 44px;
  font-weight: bold;
  color: #19AAEA;
  padding: 63px 0 55px;
}
.page-title span {
    display: inline-block;
}
.contents {
  max-width: 1100px;
  margin: 0 auto;
}
.text {
  font-size: 20px;
  line-height: 1.6;
  margin: 0 0 50px;
}

/* 一覧 */
.list-area {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  justify-content: space-between;
  background: #F5F5F5;
  padding: 50px 30px 40px;
  margin: 50px 0 30px;
}
.list-area .name {
  font-size: 26px;
  font-weight: bold;
  color: #19AAEA;
  display: flex;
  margin: 15px 15px 25px 0;
}
.list-area .btn-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  justify-content: space-between;
}
.list-area .btn-list li a {
  display: block;
  max-width: 250px;
  min-width: 200px;
  width: 22vw;
  font-size: 20px;
  color: #19AAEA;
  border: 1px solid #19AAEA;
  border-radius: 5px;
  text-decoration: none;
  text-align: center;
  background: #FFF;
  padding: 19px 10px 17px 0;
  margin: 0 0 0 20px;
  box-sizing: border-box;
  position: relative;
}
.list-area .btn-list li:first-child a {
  margin: 0;
}
.list-area .btn-list li a:after {
  content: "";
  box-sizing: border-box;
  border: 5px solid transparent;
  border-left: 6px solid #19AAEA;
  position: absolute;
  top: 44%;
  right: 4%;
}
.list-area .btn-list li a:hover {
  opacity: 0.7;
}

@media screen and (max-width:750px) {
  .page-title {
    font-size: 25px;
    padding: 30px 15px 25px;
    text-align: center;
  }
  .page-title-wrap {
    margin: 0 0 30px;
  }
  .text {
    font-size: 16px;
    line-height: 1.8;
    margin: 0 15px;
  }
  .list-area {
    display: block;
    padding: 25px 20px 40px;
    margin: 25px 0 30px;
  }
  .list-area .name {
    font-size: 20px;
  }
  .list-area .btn-list li {
    width: 100%;
  }
  .list-area .btn-list li a {
    max-width: none;
    width: auto;
    margin: 0;
  }
  .list-area .btn-list li:first-child a {
    margin: 0 0 15px;
  }
}

/* 詳細 */
.heading {
  font-size: 30px;
  font-weight: bold;
  color: #19AAEA;
  margin: 0 0 20px;
}
.group-area {
  margin: 0 0 150px;
}
.name-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  justify-content: space-between;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin: 30px 0 0;
}
.name-list li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  background: #F5F5F5;
  padding: 20px;
  margin: 0 0 3%;
  width: 48.5%;
  box-sizing: border-box;
}
.name-list li.item {
  display: none;
}
.name-list .logo-box {
  width: 100px;
  height: 100px;
  margin: 0 15px 0 0;
  background: #FFF;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  align-items: center;
}
.name-list .info-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  align-items: center;
  width: calc(100% - 100px);
  line-height: 1.6;
  word-break: break-all;
}
.name-list .info-box p {
  font-family: "Yu Mincho", "YuMincho", "Sawarabi Mincho", serif;
  width: 100%;
}
.name-list .company {
  font-size: 18px;
}
.name-list .name {
  font-size: 25px;
}
.name-list .name .sama {
  padding: 0 0 0 1em;
}
.name-list .price {
  font-size: 20px;
}
.more-btn {
  max-width: 720px;
  font-size: 20px;
  padding: 23px 0 22px;
  margin: 25px auto 0;
  border: 1px solid #19AAEA;
  text-align: center;
  position: relative;
}
.more-btn:after {
  content: "";
  display: block;
  position: absolute;
  top: 44%;
  right: 6%;
  width: 9px;
  height: 9px;
  border-top: 2px solid #19AAEA;
  border-right: 2px solid #19AAEA;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
.more-btn:hover {
  opacity: 0.7;
  cursor: pointer;
}

.individual-area .name-list {
  justify-content: flex-start;
}
.individual-area .name-list li {
  width: 31.5%;
  padding: 18px 20px 15px;
  margin-right: 2.7%;
}
.individual-area .name-list li:nth-child(3n) {
  margin-right: 0;
}
.individual-area .name-list .info-box {
  width: 100%;
  text-align: center;
}

@media screen and (max-width:750px) {
  .heading {
    font-size: 20px;
    margin: 0 15px 10px;
  }
  .name-list {
    display: block;
    margin: 20px 0 0;
  }
  .name-list li {
    width: auto;
    padding: 15px;
    margin: 0 15px 15px!important;
  }
  .individual-area .name-list li {
    width: auto;
    padding: 15px 0 13px;
  }
  .name-list .company {
    font-size: 16px;
  }
  .name-list .name {
    font-size: 20px;
  }
  .more-btn {
    font-size: 16px;
    padding: 20px 0 18px;
    margin: 25px 15px 0;
  }
  .more-btn:after {
    width: 7px;
    height: 7px;
  }
  .group-area {
    margin: 0 0 60px;
  }
}